<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.enterprise_ui.feature.patch"
      label="%featureName"
      version="3.0.5.v201003050500-7_5EUEE8McIN8NWR4KGcR"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jst.enterprise_ui.feature" version="3.0.5.v200904070030-7Y7BFTBEPOwQQhP9-_UXFxRBQvWw" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jst.j2ee.ui"
         download-size="0"
         install-size="0"
         version="1.1.212.v201001220800"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.ws.axis.consumption.ui"
         download-size="0"
         install-size="0"
         version="1.0.306.v201003050440"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee.jca.ui"
         download-size="0"
         install-size="0"
         version="1.1.201.v200910060730"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee.navigator.ui"
         download-size="0"
         install-size="0"
         version="1.1.204.v200910221700"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.servlet.ui"
         download-size="0"
         install-size="0"
         version="1.1.204.v200910060730"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.ws.creation.ui"
         download-size="0"
         install-size="0"
         version="1.0.310.v200907170515"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.ws.consumption.ui"
         download-size="0"
         install-size="0"
         version="1.1.8.v201002180530"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.ws.consumption"
         download-size="0"
         install-size="0"
         version="1.0.310.v200910060534"/>

   <plugin
         id="org.eclipse.jst.ejb.ui"
         download-size="0"
         install-size="0"
         version="1.1.204.v200910060730"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jee.ui"
         download-size="0"
         install-size="0"
         version="1.0.105.v201001220800"
         unpack="false"/>

</feature>
